.hq_flash {
    width: 736px;
    height: 370px;
    padding: 5px;
}
body {
    /*-moz-user-select: none;*/
    /*-webkit-user-select: none;*/
    /*-ms-user-select: none;*/
    /*-khtml-user-select: none;*/
    /*-o-user-select: none;*/
    /*user-select: none;*/
}
.columnbox {
    border-bottom: 2px dashed #eaf2fb;
    padding: 20px 0;
}

.uibox2 .ucont2 {
    padding: 0 20px 0 20px;
}

.column-data-list {
    padding-top: 0;
}

.column-data-list .title .tith {
    width: 220px;
}

.gotolink {
    font-size: 15px;

}

.gotolinka {
    background-image: url("../images/2021/20220804094150.png");
    background-size: 14px;
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 18px;
}

.select1 {
    padding: 5px;
    border: 1px solid #ddd;
    margin-top: 10px;
    border-radius: 5px;
    color: #333;
}

.newcrumbs {
    background-color: #fff;
    /*border-bottom: 2px solid #C4D6F1;*/
    display: block;
    padding: 20px 0;
    margin: 0;
}

.column-data-list .contbox {
    height: auto !important;
    /*min-height: 276px!important;*/
}

.column-data-list .cont {
    padding: 15px 30px 0 30px;
}

.pvalue2 {
    color: #999;
}

table.zhibiaoTab {
    width: 100%;
}

.zhibiaoTab thead {
    background-color: #edf3fb;
    height: 48px;
}

.zhibiaoTab th, .zhibiaoTab td {
    padding: .85rem;
    border: 1px solid #ddd;
    font-size: 1rem !important;
}

.zhibiaoTab th a, .zhibiaoTab td a {
    font-size: 1rem !important;
}

.hr2 {
    border-bottom: 4px solid #1b69c9;
    height: auto;
    background: none;
}

.hr3 {
    border-bottom: 4px solid #edf3fb;
    height: auto;
    background: none;
}
a{
    cursor: pointer;
}
.tcenter {
    text-align: center;
}

.fb {
    font-weight: bold;
}

#content2 {
    position: relative;
}

.xuxianBox {
    border: 1px dashed #c4d6f1;
}

.xuxianBox li {
    background-image: url("../images/2017/ico_build2.png");
    background-repeat: no-repeat;
    background-position: right;
    background-size: 10px;
    padding: 0 7px !important;
}

.xuxianBox li:hover, .xuxianBox li.now {
    background-image: unset;
    background-color: #eaf2fb;
    cursor: pointer;
}

.xuxianBox li:hover a, .xuxianBox li.now a {
    color: #1b69c9 !important;
}

.xuxianBox a {
    display: block;
}

.rankparams2 {
    font-size: 14px;
    font-weight: bold;
    color: #101010;
    margin-bottom: 14px;
}
.gb-contant {
    width: auto;
}
.gb-contant .gb-selectTit {
    width: 51px;
    margin-right: 0;
}
.gb-choContant {
    width: auto;
    padding: 0;
    background-color: #fff;
    border-top: 2px solid #E8F0FA;
    border-bottom: 2px solid #E8F0FA;
}
.gb-btn {
    margin-top: 10px !important;
}
.gb-dataListBox {
    margin-left: 0;
}
.gb-searchBtn {
    margin-left: 74px;
}

.gb-dataTable3 td, .gb-dataTable3 th {
    text-align: left !important;
    padding: 0 8PX;
}

.rankparams2 a:hover {
    color: #1b69c9;
    cursor: pointer;
}

.gb-getMoredata {
    font-size: 14px;
}

.citySel .item {
    display: flex;
    margin-bottom: 20px;
}

.citySel .item .tag {
    width: 20px;
    background-color: #ddd;
    height: auto;
    text-align: center;
    font-size: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.citySel .item .tag {
    width: 20px;
    background-color: #E9F2FB;
    height: auto;
    text-align: center;
    font-size: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #1B69C9;
    padding: 2px;
    font-weight: bold;
    flex: none;
}

.citySel .item .tag2 {
    margin-bottom: 22px;
    padding-left: 10px;
}

.citySel .item .tag2 a.sheng {
    clear: both;
    float: none;
    font-size: 20px;
    font-weight: bold;
}

.citySel .item .tag2 a:hover, .citySel .item .tag2 a.on {
    color: #1B69C9;
}

.citySel .item .tag2 a {
    display: block;
    float: left;
    padding: 10px 12px;
    font-size: 14px;
}

.citySel .item .tag2 a.city {
    font-size: 16px;
}

.txtnav2 {
    border: none;
}

.txtnav2 a {
    border-bottom: 4px solid #fff;
    /*font-size: 16px;*/
}

.tleft {
    text-align: left !important;
}

.disable {
    color: #999!important;
}

.gb-provinceList, .gb-cityList {
    width: auto;
}
.gb-dlBox {
    padding: 0;
    margin-right: 0;
}
.gb-contant .gb-select {
    color: #1b69c9;
    font-weight: bold;
}

.nomsg {
    padding: 12px;
    color: #999;
    text-align: center;
    border: 1px solid #ddd;
}

.pointer {
    cursor: pointer;
}

div#ranklist {
    border: none;
}

.gb-selectItem2 {
    margin-right: 10px;
}

.gb-selectListBox li {
    margin-left: 9px;
    margin-right: 8px;
    color: #333;
    font-size: 14px;
    padding: 4px 0px;
}

.gb-provinceList, .gb-cityList {
    margin-left: 66px;
}
.gb-dataTable tr {
    font-size: 14px;
    height: 35px;
    line-height:35px;
}.gb-dataTable tr:hover {
     background-color: #C4D6F130;
 }
.gb-dataTable tr th {color: #fff;
    line-height: 19px;
    font-size: 12px;
}
.ranklist a {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
    margin: auto;
}
thead.tableheader2 tr {
    height: 47px !important;
}

thead.tableheader2 th {
    border: 1px solid;
}

.gb-dataTable thead tr th.notselect2 {
    background: url(../images/2021/zsicon/sort003.png) no-repeat 96% center;
    background-size: 7px 11px;
    cursor: pointer;
}

.gb-dataTable tr th.on2 {
    background: url(../images/2021/zsicon/sort001.png) no-repeat 96% center;
    background-size: 7px 11px;
    cursor: pointer;
}

.gb-dataTable tr th.down2 {
    background: url(../images/2021/zsicon/sort002.png) no-repeat 96% center;
    background-size: 7px 11px;
    cursor: pointer;
}

.splitline {

    position: absolute;
    right: -22px;
    color: #adadad;

}

.gb-dlTop {
    min-height: auto;
}

.gb-dataTable3 td:nth-child(2), .gb-dataTable3 th:nth-child(2) {
    text-align: right !important;
}

thead.tableheader {
    background-color: #1b69c9;
    color: #666 !important;
}

.citySel .item .tag2 a.dist {
    font-size: 14px;
    padding: 12px 6px 11px;
}

.pr0 {
    padding-right: 0 !important;
}

.stytxt1 div.bigtxt {
    font-size: 20px;
    line-height: 38px;
    font-weight: bold
}

.stytxt1 div.bigtxt2 {
    font-size: 20px;
    line-height: 38px;
}

.formitems div {
    width: auto;
    /*background-color: #ddd;*/
    float: left;
    margin-bottom: 0px;
    margin-right: 35px;
}

.formitems {
    margin-bottom: 12px !important;
    font-size: 14px;
}

.formitems div.title {
    width: 122px;
    text-align: RIGHT;
    font-weight: bold;
    margin-right: 12px;
}

.form3 .formitems {
    width: 50%;
    float: left;
}

.form3 .formitems.textarea {
    width: 836px;
}

.form3 .formitems div.title {
    width: 122px;
    margin-right: 12px;
}

.form3 .formitems .filed {
    margin-right: 0px;
}

.formitems .filed input[type=text] {
    width: 260px;
    border: 1px solid #ddd;
    padding: 4px;
}

.form3 .formitems.textarea textarea {
    width: 681px;
    height: 119px;
    border: 1px solid #DDD;
    padding: 2px 6px;
}
.msg {
    background-color: #e4f0ff;
    font-size: 14px!important;
    color: #1B69C9;
    padding: 12px;
    box-sizing: border-box;
}
label {
    cursor: pointer;
}

.form3 .formitems .filed .codeImg {
    height: 30px;
    vertical-align: bottom;
    margin-left: 12px;
}

.butdownload {
    filter: grayscale(100%) brightness(400%);
    vertical-align: bottom;
    width: 1.2rem;
    height: auto;
}

.hr2 {
    border-bottom: 2px solid #eaf2fb;
    height: auto;
    background: none;
    margin: 25px 0;
}

.conmember {
    width: 1370px;
    margin: 0 auto;margin-bottom: 80px;
}

.conmember .member {
    width: 300px;
    /*height: 600px;*/
    background-color: #fff;
    float: left;
    margin: 0 20px;border-radius: 8px;border: 1px solid #DDD;
    border-radius: 8px;
    padding-bottom: 20px;
}

.conmember .member .top {
    height: 245px;
    padding: 20px;
    border-bottom: 1px solid #ddd;
    box-sizing: border-box;
}

.conmember .member .top .title {
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    padding: 30px;
}

.conmember .member .top .cont {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    height: 100px;
}

.conmember .member .top .but1 {
    height: 40px;
    background-color: #1E6AB8;
    border-radius: 6px;
    text-align: center;
    padding: 7px;
    box-sizing: border-box;
    font-size: 16px;
    color: #fff;
}
.funcitem {
    padding: 0 11px;
}
.conmember .member .funcitem .title {
    font-size: 20px;
    border-bottom: 1px solid #ddd;
    padding: 16px;
    text-align: center;
    margin-bottom: 12px;color: #1B69C9;
}

.conmember .member .funcitem .subtit {
    font-size: 14px;
    display: block;
    padding: 11px 46px;
    position: relative;
}

.conmember .member .funcitem .subtit .line {
    border-bottom: 1px solid #ddd;
    width: 38px;
    height: 2px;
    display: block;
    position: absolute;
    left: 0;
    top: 20px;
}.conmember .member .funcitem .qxitem {
     display: block;
     height: auto;
     font-size: 14px;
     box-sizing: border-box;
     padding: 9px 0;
     margin-left: 12px;
 }.conmember .member .funcitem .icon {
      background-image: url("../images/2023/dhblue.png");
      width: 19px;
      height: 19px;
      display: inline-block;
      background-size: 19px;
      vertical-align: bottom;
      margin-right: 14px;
  }.conmember .member .funcitem .qxitem.disable .icon,.conmember .member .funcitem .qxitem.disable .icon1 {
       visibility: hidden;
   }.icon1 {
        display: inline-block;
        padding: 0 4px;
        color: #fff;
        border-radius: 5px;
        margin-left: 5px;
    }.icon1.yellow {
        background-color: #F4C149;
    }.icon1.green {
        background-color: #50AA57;
    }.icon1.red {
        background-color: #D13739;
    }.icon1.lan {
        background-color: #1B69C9;
    }
.conmember .member:hover {
    background-color: #1E6AB8;
}.conmember .member:hover .top .title {
    color: #FFF;
}
.conmember .member:hover .top .but1{
    color: #1B69C9;
    background-color: #fff;
  }
.conmember .member:hover .funcitem .title{
    color: #C4D6F1;
}.conmember .member:hover .funcitem .subtit{
    color: #C4D6F1;
}.conmember .member:hover .funcitem .line{
      border-bottom: 1px solid #C4D6F1;
}
.conmember .member:hover .funcitem .qxitem{
    color: #FFF;
}.conmember .member .funcitem .qxitem .notice {
     font-size: 12px;
     color: #999;
     padding-left: 32px;
     display: inline-block;
     margin-top: 12px;line-height: 20px;
 }
.conmember .member .funcitem .qxitem .notice img {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    vertical-align: sub;
    margin-right: 3px;
    width: 14px;
}
.conmember .member:hover .funcitem .icon{
    background-image: url("../images/2023/dh.png");
}.conmember .member:hover .funcitem .icon1.lan{
     color: #1B69C9;
     background-color: #fff;
}
.title-style2 .tith {
    height: 40px;line-height: normal;
}
.conmember .member .funcitem .qxitem.disable .icon {
    visibility: visible;
    background-image: url("../images/2023/dhgray.png");
}
.conmember .member:hover .funcitem .disable .icon{
    background-image: url("../images/2023/dhgray.png");
}


.conmember2 {
    width: 1180px;
    margin: 0 auto;
    margin-bottom: 80px;
}
.conmember2 .left {
    width: 340px;
    /* height: 222px; */
    float: left;border-radius: 22px 0 0 0;
    background-image: linear-gradient(135deg, #C4D6F1 , transparent);
}
.conmember2 .right {
    width: 840px;
    background-color: #E7F0FA;
    float: right;border-radius: 33px;
}.conmember2 .left .top {
     border-radius: 22px 0 0 0;
     height: 192px;
     padding: 45px;
     box-sizing: border-box;
     text-align: center;
     font-size: 20px;
     color: #16345A;
     font-weight: bold;line-height: 40px;
 }.conmember2 .left .body {
      /*background-color: #634;*/
      min-height: 622px;
      padding: 18px;
      box-sizing: border-box;
  }.conmember2 .right .top {
       background-color: #E7F0FA;
       border-radius: 0 22px  0 0;
       height: 192px;
       background-image: url("../images/2023/member1.png");
       background-size: 100%;
       background-repeat: no-repeat;
       background-position: bottom;text-align: center;
    display: flex;align-items: center;
          padding: 28px;
          box-sizing: border-box;

   }.conmember2 .right .body {
        padding: 26px;
        background-color: #fff;
        min-height: 622px;
        border-radius: 22px 22px  22px  0;
        border-right: 1px solid #cfdef4;
    }.lefmenua {
         font-size: 16px;
         padding: 11px;
         padding-left: 22px;
         font-weight: bold;
         color: #16345A;
         height: 24px;
     }a.lefmenub {
        padding: 12px;
        display: block;
                     padding-bottom: 10px;
        padding-left: 48px;font-size: 16px;color: #16345A;
    }.conmember2 .right .top .item {
         width: 33%;
         /*border-right: 3px solid #C4D6F1;*/
         height: 120px;
         padding: 12px;
         text-align: center;
         display: flex;
         align-items: center;
         flex-direction: column;
         font-size: 16px;
         font-weight: bold;
         justify-content: space-between;
     }
.lefmenua img {
    width: 21px;
    vertical-align: middle;
}
.yellow{
    color: #F4C149;
}
.deepblue {
    color: #16345A;
}
span.line1 {
    width: 3px;
    height: 77px;
    background-color: #C4D6F1;
}

.conmember2 .right .top .but1 {
    height: 40px;
    background-color: #1E6AB8;
    border-radius: 6px;
    text-align: center;
    padding: 7px;
    box-sizing: border-box;
    font-size: 16px;
    color: #fff;
}
.conmember2 .right .body table {
    width: 100%;
    text-align: center;
    table-layout: fixed;
    font-size: 14px;
    color: #1B69C9;
    /* margin: 37px; */
}.conmember2 .right .body table.tab td {
     padding: 12px;
     border-bottom:1px solid #f1f1f1;
     border-right:1px solid #f1f1f1;
 }
 .bg666 td{
     border-right: none!important;
 }
.conmember2 .right .body table.tab td:last-child {
    border-right: none;
 }

.conmember2 .right .body table.tab .bg666 {
     background-color:#F9F9F9;
  }
.conmember2 .right .icon {
    background-image: url("../images/2023/dhblue.png");
    width: 19px;
    height: 19px;
    display: inline-block;
    background-size: 19px;
    vertical-align: bottom;
    margin-right: 14px;
}
.conmember2 .right .icon.x {
    background-image: url("../images/2023/chblue.png");
}


.boxNonescroll::-webkit-scrollbar{
    display: none;
}.gb-dataTable td {
     text-align: center;
 }
 /*分页*/
.pageblock {
    display: flex;
    align-items: center;
    padding: 15px;
    /* text-align: center; */
    font-size: 14px;justify-content: space-between;
}.pageblock input.jump {
     width: 30px;
     padding: 4px;
     border: 1px solid #ddd;
     margin: 4px;
     border-radius: 0;
 }.pageblock button.sub {
      padding: 5px 12px;
      border: 1px solid #ddd;
  }.el-pagination.is-background .el-pager li:not(.disabled).active {
       background-color: #1b69c9!important;
   }.el-pagination.is-background .btn-next,  .el-pagination.is-background .el-pager li {
        margin: 0!important;
        background-color: #fff!important;
        border-left: 1px solid #ddd!important;
    }.el-pagination {
         border: 1px solid #DDD!important;margin: 0 10px;
     }.btn-prev,.btn-prev:disabled{background-color: #fff!important;border: none!important;}

.tith > .gb-listtit {
    border-left: 5px solid #1969c9;
    padding-left: 10px;
    font-size: 20px;
    line-height: 18px;
    height: 21px;
    display: inline-block;
}.gb-copybut.down {
     background-image: url("../images/2023/download2.png");margin-right: 3px;
 }
.gb-copybut.copy {
    background-image: url("../images/2021/zsicon/b.png");margin-right: 3px;
}
  .butgroup{
      height: 22px;float: right;font-size: 10px;color: #999;display: flex;align-items: center;
  }.butgroup a {
       font-size: 12px;
       color: #999;
       display: flex;
       align-items: center;cursor: pointer;
   }.butgroup a:hover {
             color: #1b69c9;
         }.butgroup a:hover .gb-copybut.down {
              background-image: url("../images/2023/download.png");
          }
.butgroup a:hover .gb-copybut.copy {
    background-image: url("../images/2021/zsicon/b_.png");
}
          .spline2{
              width: 1px;
              height: 12px;
              margin: 0 8px;
              border-right: 1px solid #9b9b9b;
          }
.gb-dataTable tr td:nth-child(-n+3) {
    /*text-align: left;*/
    /*padding-left: 10px;*/
}
.msgbar {
    background-color: #e8f0fa;
    font-size: 14px;
    padding: 6px;
    margin: 0px;
    display: block;
    height: 22px;
    line-height: 22px;
    color: #555;
    position: absolute;
    width: 303px;
    text-align: center;
    right: 0;
    font-weight: normal;top: -35px;
}.msgbar2 {
     background-color: #e8f0fa;
     font-size: 14px;
     padding: 6px;
     /* margin: 0px; */
     display: block;
     height: 22px;
     line-height: 22px;
     color: #555;
     /* position: absolute; */
     /* width: 303px; */
     /* text-align: center; */
     right: 0;
     font-weight: normal;
     top: -35px;
 }ul.datashuom li:first-child {
      padding-left: 0px;
  }
ul.datashuom li {
    clear: both!important;
    float: left;
    height: 22px;
    color: #999;
    padding-left: 60px;
}.rankparams {
     font-size: 16px;
     font-weight: normal;
     color: #101010;
     margin-bottom: 30px;
     line-height: 33px;
 }
.tith > span {
    font-size: 12px;
}.disresults {
     padding: 0;
 }.disresults li {
      width: 100%;
  }.disresults:first-child {
       /*border-top: 3px solid #1B69C9;*/
   }.class_search {
        padding: 0;
    }.class_search .h_set .bt {
         width: 79px;
         text-align: right;
     }.class_search .h_set .nr {
          width: 731px;
      }.class_search .h_set li {
           width: 100%;
       }.class_search .h_set li .insbox li {
            width: auto;line-height: 26px;
        }.class_search input {
           border: 1px solid #999;
           padding: 4px 7px;
           vertical-align: middle;border-radius: 3px;transition: all .3s;
       }.class_search input:focus {
            background-color: #eff6fcdd;
                                        border: 1px solid #abccf8;
        }.class_search .sub {
            padding: 4px 5px;border: 1px solid #1B69C9;
        }
        .class_search .sub:hover {
             background-color: #8cc0ff;
         }
.class_search .sub.w {background-color: #fff;color: #1b69c9;}
        .class_search .sub.w:hover {
             background-color: #8cc0ff;
            color: #fff;
         }
.class_search .pricerange select{
            height: 30px;vertical-align: middle;border: 1px solid #999;border-radius: 3px;margin-right: 7px;
        }

.class_search .header_search_list {
    background-color: #fff;
    z-index: 1000;
}.halist_map {
     background: url("../images/img2015/mapicon.png") no-repeat scroll left center;
     padding-left: 28px;
     font-size: 14px;
     display: block;
 }.uibox1 .utitle .utith {
      font-size: 16px;
  }

.bgc1 {
    background-color: #D13739!important;
    border: none!important;
}
.bgc1:hover,.bgc2:hover,.bgc3:hover{
    background-color: #fff!important;
    border: none!important;
}

.bgc2 {
    background-color: #16345A!important;
    border: none!important;
}.bgc3 {
    background-color: #50AA57!important;
    border: none!important;
}
.c1{
    color: #D13739!important;
}
.c2{
    color: #16345A!important;
}.tab td:nth-child(2) {
     color: #D13739;
 }.tab td:nth-child(3) {
      color: #16345A;
  }
.conmember2 .right .icon.c1 {
    background-image: url("../images/2023/dhred.png");
}
.conmember2 .right .icon.c2 {
    background-image: url("../images/2023/dhsl.png");
}
